CRUG Add-In 2013 error when trying to run updater...

Go down

CRUG Add-In 2013 error when trying to run updater...

Post  jmqrsq on Mon May 20, 2013 11:21 am

Joe, I looked and could not find if this was an issue for others and did not see any posts. Do you have a fix for this by chance? I get the attached error message when trying to run the update checker....

Thanks!

Jaysyn


jmqrsq

Posts : 9
Join date : 2011-08-11

View user profile

Back to top Go down

Back to top


 
Permissions in this forum:
You cannot reply to topics in this forum